%global module backports

Name:           python-%{module}
Version:        1.0
Release:        %mkrel 1
Summary:        Namespace package required for backports collection

License:        PSF
Group:          Development/Python
URL:            https://pypi.python.org/pypi/backports
Source0:        %{module}-%{version}.tar.xz

BuildArch:      noarch
BuildRequires:  python-devel
BuildRequires:  python-setuptools

%description
%{summary}.

%prep
%setup -qn %{module}-%{version}

%build
%{__python2} -m compileall .

%install
%__install -Dm644 -t %{buildroot}%{python_sitelib}/%{module} ./*

%files
%{python_sitelib}/*

%changelog
* Sat Apr 07 2018 marcin82 <fixxer1982 at gmail.com> 1.0-1pclos2018
- initial build for PCLinuxOS
